http://qs321.pair.com?node_id=38523


in reply to RE: man perlvar != perlman:perlvar ?
in thread man perlvar != perlman:perlvar ?

Well, a label is fine. But the online docs are in fact the most recent stable version of Perl, so it wouldn't make sense to update them until 5.6.1 comes out.

-- Randal L. Schwartz, Perl hacker

  • Comment on RE: RE: man perlvar != perlman:perlvar ?

Replies are listed 'Best First'.
RE (tilly) 3: man perlvar != perlman:perlvar ?
by tilly (Archbishop) on Oct 26, 2000 at 06:38 UTC
    It varies from doc to doc, but try tie and you will see that, like Camel 2, many of them are actually 5.003 specific.

    There was a thread once where someone was massively bit by this because perldiag mentioned nothing about a warning involving "our"...